@import url(aDISMenu.css);
@import url(aDISToolbar.css);
@import url(aDISTab.css);
@import url(aDISTable.css);
@import url(aDISRTable.css);
@import url(aDISTree.css);
@import url(aDISCbTree.css);
@import url(aDISHtml.css);

@media screen, projection {
	.outside {
	  display: inline;
	  position: absolute;
	  top: -3000px;
	  left: -3000px;
	  width: 0px;
	  height: 0px;
	  overflow: hidden;
	}
	body.msgpage div {
	  font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;  margin: 20% 20% 20% 20%;
	  padding: 2%;
	  background-color: lightgrey;
	  border: thin outset black;
	  font-size: 0.9em;
	}
	body.msgpage h1 {
	  font-size: 1.1em;
	  text-align: center;
	}
	body.msgpage p.lnk {
	  text-align: center;
	}
	body.msgpage a:link, body.msgpage a:visited {
	  font-size: 1em;
	  font-weight: bold;
	  padding: 1%;
	  text-align: center;
	  color: black;
	  border: thin outset black;
	}
	body.msgpage a:active, body.msgpage a:hover {
	  border: thin inset black;
	}
}
/*
@media print {
	body { 
	  padding-bottom: 3em;
	}
	.txtinsert, .buttong { 
	  display: none; 
	}
	.fbz-text {
	  position: relative !important; top: 0em !important; left:0em !important; width: 100% !important; min-width: 100% !important;
	  float: none;
	  font-weight: bold;
	}
	.txt {
	  position: relative !important; top: 1em !important; left:0em !important; width: 100% !important; min-width: 100% !important;
	  float: none;
	  font-weight: bold;
	}
	#OPACLI {
	  position: relative !important; top: 5em !important; left:0em !important; width: 100% !important; min-width: 100% !important; margin-bottom: 2em !important;
	  float: none;
	}
	td, tr {
	  page-break-inside: avoid !important;
	}
}
*/	
.errstate {
  background-color: #ffb080;
}